query GetTeam($teamId: String!) {
  getTeam(teamId: $teamId) {
    id
    name
    members {
      user {
        id
        firstName
        lastName
      }
      role
      joinedAt
    }
    invitations {
      uuid
      email
      role
      status
      createdAt
    }
  }
}
